Subject: [secdir] Secdir review of draft-ietf-sidr-policy-qualifiers-01

From: Vincent Roca <[email-masked]>
Date: Mon, 12 May 2014 19:13:05 +0200

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

IMHO, the document is ready.

Although the document is fairly small, there is a good security section
that seems to me to address all the important aspects. I don't have any
comment.

Cheers,

   Vincent